using Oqtane.Models;
using Oqtane.Modules;

namespace SZUAbsolventenverein.Module.EventRegistration
{
    public class ModuleInfo : IModule
    {
        public ModuleDefinition ModuleDefinition => new ModuleDefinition
        {
            Name = "EventRegistration",
            Description = "A module to manage registration for events",
            Version = "1.0.5",
            ServerManagerType = "SZUAbsolventenverein.Module.EventRegistration.Manager.EventRegistrationManager, SZUAbsolventenverein.Module.EventRegistration.Server.Oqtane",
            ReleaseVersions = "1.0.0,1.0.5",
            Dependencies = "SZUAbsolventenverein.Module.EventRegistration.Shared.Oqtane",
            PackageName = "SZUAbsolventenverein.Module.EventRegistration" 
        };
    }
}
